ISCS#FEP - Bug #463
Status: Closed Start date: 04/02/2020
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 04/02/2020 03:45 PM - xiangyang li
- Assignee set to jiwei shi

- Target version set to 2.2.3 sp2

#2 - 04/08/2020 03:51 PM - jiwei shi

- Status changed from New to In Progress

#3 - 04/08/2020 03:54 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
#4 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
